Welcome

Home > Welcome to BCMA Parameters

BCMA Site Parameters

Welcome to BCMA Bar Code Medication Administration Site Parameters. Each medical center has procedures and policies pertinent to medication administration. These procedures and policies vary from medical center to medical center, requiring some configuration of the software.

The GUI Graphical User Interface. The type of interface chosen for BCMA. application has a variety of parameters that must be defined for the entire system. These definitions allow each site to personalize the BCMA software to meet the individual needs of the facility.

Help Text Last Review/Update: September 30, 2016


Navigating Help

The options described below will aid you in navigating BCMA Bar Code Medication Administration Help:

  • What's This? Help: right-click on any field name to display "What's This?" Click again to see the help text for the field.

  • F1 Help: Press F1 in any field to display help text for that field.

  • Right-click on any topic in the TOC to close or open the entire TOC.

  • The Table of Contents (TOC) pane displays the TOC for BCMA Help. You can explore the topics contained within BCMA Help using this TOC. To close/open the TOC pane, click the Hide/Show Icons at the very top of the Help window.

  • Glossary: There is a complete Glossary listed in the TOC. There is also a Glossary Tab at the top of the TOC pane, which is a limited list of acronyms and terms.

  • Index: There is an Index Tab at the top of the TOC pane.

  • Search: There is an Search Tab at the top of the TOC pane.

  • Acronyms and Terms: The first occurrence of an acronym and some of the terms are defined in each topic; these definitions are from the Glossary Tab at the top of the TOC pane.

  • Hyperlinks: Click on to follow the link. For example, click on "IV Administration" to go to that topic.

  • Expanding hotspots: A text link that expands to display additional information, and that opens and closes with a click of your mouse. Glossary entries define the acronym, for example, BCMA Bar Code Medication Administration. TIP entries are helpful hints designed to help you work more efficiently with BCMA. for example, TIP Press CTRL+O to access a patient record

  • Link controls: Clickable objects that open a list of topics for selection. Types of link controls are See Also, Related Topics, or Keyword Links.

  • Bookmark: A link that takes you to a specific place within a topic. For example, Proceed to 'Hyperlinks' above.

  • NOTE: Provided within the topics to describe exceptions or special cases about the information being presented.

  • Top of Page: This is placed at the end of a topic and will return you to the beginning of the topic.


Benefits of BCMA

The BCMA Bar Code Medication Administration software includes routines, files, enhancements, maintenance fixes, and Phase Release changes for BCMA. The enhancements are a direct result of feedback from the BCMA Workgroup and our many end users. TIP BCMA is designed to augment, not replace, the clinical judgment of the medication administrator, or clinician.

BCMA software is designed to improve the accuracy of the medication administration process. By automating this process, Department of Veterans Affairs Medical Centers (VAMCs) can expect enhanced patient safety and patient care.

The electronic information that BCMA provides clinicians improves their ability to administer medications safely and effectively to patients on wards during their medication passes. It also helps to improve the daily communication that occurs between Nursing and Pharmacy staffs. TIP Only individuals holding the PSB MANAGER security key can access the Bar Code Medication Administration Manager menu.

Conventions Used

Throughout this online help, you will find a variety of elements designed to help you work more efficiently with BCMA. They include the many conventions listed below.

Keyboard Responses: Keys provided in boldface, within the copy, help you quickly identify what to press on your keyboard to perform an action. For example, when you see ENTER or <Enter> in the copy, press this key on your keyboard.

  • Within the GUI Graphical User Interface. The type of interface chosen for BCMA. Steps: Use the ARROW keys to Select your division name, and then press ENTER.

  • Within the CHUI Character-based User Interface Steps: At the "Select User to Reset:” prompt, enter the user’s name, and then press ENTER. TIP In a CHUI environment, when you press ENTER, instead of typing a response, the system accepts the default value shown to the left of the double slash (//) at a prompt or a field.

Mouse Responses: Buttons provided in boldface, within the steps, indicate what you should select on your computer screen using the mouse. For example, when you see NEXT, YES/NO, or OK in the steps, click or select the appropriate button on your computer screen.

User Responses: Information presented in boldface, within the steps, indicate what you should "type” (enter) onto your computer screen. For example, At the "Select OPTION NAME:” prompt, type XPD MAIN and then press <Enter>.

NOTES: Provided within the steps, describe exceptions or special cases about the information presented. They reflect the experience of our Staff, Developers, and Testers.

TIPS: Located throughout, these helpful hints are designed to help you work more efficiently with BCMA

Menu Options: When provided in italics, identifies a menu option. When provided in boldface, ALL CAPS, identifies the letters that you should type onto your computer screen, before pressing ENTER. The system will go directly to the menu option or field.

NOTE: The letters do not have to be entered as capital letters, even though they are provided within the steps in this format.

At the Bar Code Medication Administration Manager menu, type T, and then press ENTER to access the Trouble Shoot Med Log [PSB MED LOG TROUBLE SHOOTER] option.


Glossary

Acronym/Term | Definition
Active | When a medication has been verified, it becomes "active,” and displays on the VDL under the related Medication Tab. A nurse can then administer the medication to the patient. Under the IV Medication Tab, this information is listed in the Status column.
BCMA | Bar Code Medication Administration. A VistA software application used in VAMCs for validating patient information and medications against active medication orders before being administered to a patient.
BCMA Clinical Reminders | A marquee located in the lower, right-hand corner of the VDL that identifies PRN medication orders needing effectiveness documentation. The setting is based on the "PRN Documentation” site parameter, and applies to current admissions or to the site parameter timeframe (whichever is greater). A mouse-over list displays when the pointer is placed over the PRN Effectiveness Activity, or a full list is available by double clicking on the Activity.
CHUI | Character-based User Interface
Client | An architecture in which one computer can get information from another. The Client is the computer that asks for access to data, software, or services.
Clinician | Nursing personnel who administer active medication orders to patients on a ward. In a VAMC, a number of teams may be assigned to take care of one ward, with specific rooms and beds assigned to each team.
Continuous Order | A medication given continuously to a patient for the life of the order, as defined by the order Start and Stop Date/Time.
CPRS | Computerized Patient Record System. A VistA software application that allows users to enter patient orders into different software packages from a single application. All pending orders that appear in the Unit Dose and IV packages are initially entered through the CPRS package. Clinicians, Managers, Quality Assurance Staff, and Researchers use this integrated record system.
CPRS Med Order Button | Also called the "Hot Button,” a direct link to CPRS for electronically ordering, documenting, reviewing and signing verbal- and phone-type STAT and medication orders that a clinician has already administered to patients. This feature is particularly useful in ICU-type environments, as it helps to streamline the workflow in such a busy setting.
Dispense Drug | The Dispense Drug name has the strength attached to it (for example, Acetaminophen 325 mg). The name alone without a strength attached is the Orderable Item name (for example, Acetaminophen).
Electronic Signature Code (ESig) | Authorizes that you are the user logged in to BCMA. This code is a site parameter setting in GUI BCMA.
FileMan | The VistA database management system.
Finish | The process in which the pharmacist adds the information necessary to make the order active. For example: dispense drug, and start/stop date.
Given | When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.
GUI | Graphical User Interface. The type of interface chosen for BCMA.
HRN | Health Record Number – 6 digit patient identifier in IHS/Tribal facilities
IEN | Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications.
IHS | Indian Health Service
Internal Entry Number | Also called "IEN,” the internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications.
IV | A medication given intravenously (within a vein) to a patient from an IV Bag. IV types include Admixture, Chemotherapy, Hyperal, Piggyback, and Syringe.
Limited Access BCMA | A mode in which BCMA can be accessed that provides medication administering users the ability to access the BCMA application without being at the patient’s bed side. Active, discharged, and deceased patient records can be opened in Limited Access mode without scanning or using Unable to Scan.
MAH | Medication Administration History. A patient report that lists a clinician’s name and initials, and the exact time that an action was taken on an order (in a conventional MAR format). Each order is listed alphabetically by the orderable item. The Date column lists three asterisks (***) to indicate that a medication is not due. The report also lists information about when an order is placed "On Hold” and taken "Off Hold” by a provider, and the order Start and Stop Date/Time for the medication.
MAR | Medication Administration Record. The traditional, handwritten record used for noting when a patient received a medication. BCMA replaces this record with an MAH.
Medication Administration History Report | Also called "MAH,” Medication Administration History. A patient report that lists a clinician’s name and initials, and the exact time that an action was taken on an order (in a conventional MAR format). Each order is listed alphabetically by the orderable item. The Date column lists three asterisks (***) to indicate that a medication is not due. The report also lists information about when an order is placed "On Hold” and taken "Off Hold” by a provider, and the order Start and Stop Date/Time for the medication.
Medication Route | Also called "Route” or "Med Route,” the method by which a patient receives medication (for example, PO, IV, IM, ID, SQ, and SC). Each VAMC determines routes and associated abbreviations, which cannot exceed five characters in length. Otherwise they will not fit on bar code labels and the MAH.
Medication Tab | Used to separate and view a type of active medication order (for example, Unit Dose IV Push, IV Piggyback, and large-volume IVs) that needs to be administered to a patient. The Tab under which an order displays depends on how it was entered. The "alert light” on a Tab turns GREEN only when a medication order exists for the Schedule Type selected within the respective start/stop date and time selected on the BCMA VDL. If grayed out, none exist.
Missing Dose | A medication considered "Missing.” BCMA automatically marks this order type (with an "M”) in the Status column of the VDL after you submit a Missing Dose Request to the Pharmacy. If an IV bag displayed in the IV Bag Chronology display area of the VDL is not available for administration, you may mark the IV bag as a "Missing Dose” using the Missing Dose button or by right clicking the IV bag and selecting the Missing Dose command in the Right Click drop-down menu.
National Drug Code | Also called "NDC,” the number assigned by a manufacturer to each item/medication administered to a patient.
NDC | National Drug Code. The number assigned by a manufacturer to each item/medication administered to a patient.
On-Call Order | A specific order or action dependent upon another order or action taking place before it is carried out. For example, "Cefazolin 1gm IVPB On Call to Operating Room.” Since it may be unknown when the patient will be taken to the operating room, the administration of the On-Call Cefazolin is dependent upon that event.
One-Time Order | A medication order given one time to a patient such as a STAT or NOW order. This order type displays for a fixed length of time on the VDL, as defined by the order Start and Stop Date/Time or until it is Given.
Orderable Item | A drug whose name does NOT have the strength associated with it (for example, Acetaminophen). The name with the strength is called the "Dispensed Drug Name” (for example, Acetaminophen 325 mg).
Patient Transfer Notification | A message that displays when a patient’s record is opened or the Unit Dose or IVP/IVPB Medication Tab is viewed for the first time. It indicates that the patient has had a movement type (usually a transfer) within the site-definable parameter, and the last action for the medication occurred before the movement, but still within the defined timeframe.
PCE | Patient Care Encounter.
Pending Order | An order entered by a provider through CPRS without Pharmacy personnel verifying the order.
PRN Effectiveness List Report | A report that lists PRN medications administered to a patient that needs Effectiveness comments.
PRN Order | The Latin abbreviation for Pro Re Nata. A medication dosage given to a patient on an "as needed” basis.
Provider | Another name for the "Physician” involved in the prescription of a medication (Unit Dose or IV) to a patient.
PSB CPRS MED BUTTON | The name of the security "key” that must be assigned to nurses who document verbal- and phone-type STAT and medication orders using the CPRS Med Order Button on the BCMA VDL.
PSB INSTRUCTOR | The name of the security "key” that must be assigned to nursing instructors, supervising nursing students, so they can access user options within BCMA.
PSB MANAGER | The name of the security "key” that must be assigned to managers so they can access the PSB Manager options within BCMA V. 3.0.
PSB READ ONLY | The name of the security "key” that must be assigned to users that can only access BCMA in Read-Only mode. Users who are assigned the PSB READ ONLY security key will never be able to administer medications or perform any actions against a patient’s medical record. The PSB READ ONLY security key overrides all other BCMA security keys.
PSB STUDENT | The name of the security "key” that must be assigned to nursing students, supervised by nursing instructors, so they can access user options with BCMA. This key requires that a nursing instructor sign on to BCMA.
PSB UNABLE TO SCAN | The name of the security "key” that must be assigned to allow the user to run the Unable to Scan detailed and summary reports.
Refused | The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.
RPMS | Resource and Patient Management System – health information system for IHS, analogous to VistA
Schedule Type | Identifies the type of schedule (for example, Continuous, PRN, On-Call, and One-Time) for the medication being administered to a patient.
Security Keys | Used to access specific options within BCMA that are otherwise "locked” without the security key. Only users designated as "Holders” may access these options.
Solution | A homogeneous mixture of two or more substances. For IVs, these would be liquids.
Start Date/Time | The date and time that a medication is scheduled for administration to a patient.
STAT Order | A medication order given immediately to a patient, entered as a One-Time order by providers and pharmacists. This order type displays for a fixed length of time on the VDL, as defined by the order Start and Stop Date/Time.
Stop Date/Time | The date and time that a medication order will expire, and should no longer be administered to a patient.
Strength | The degree of concentration, distillation, or saturation of a medication.
Unit Dose | A medication given to a patient, such as tablets or capsules.
VDL | Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.
Verify | When a nurse or a Pharmacist confirms that a medication order is accurate and complete, according to the information supplied by the Provider.
Virtual Due List | Also called "VDL,” an on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA.
VAMC | VA Medical Center
VistA | Veterans Health Information Systems and Technology Architecture.

Top of Page


Facility Overview

Working with the Facility Tab

The Facility Tab, on the BCMA Bar Code Medication Administration Site Parameters Main Screen, provides the following functions:

  • Facility Information (Read-Only): This area provides read-only information populated by the INSTITUTION file (#4).

  • BCMA On-Line: This option (check box) under the "BCMA Status for Division” section lets IRM personnel enable or disable all GUI Graphical User Interface. The type of interface chosen for BCMA. BCMA options. It does not affect CHUI Character-based User Interface BCMA options. TIP Modifying the "BCMA On-line” parameter affects all users signing on to your division. Multi-division sites must disable access to each site.

    • If the "BCMA On-Line” check box is checked, the system is on-line and all GUI BCMA options are available.

    • If the "BCMA On-line” check box is not checked, all users currently logged on to GUI BCMA options will not be affected. However, when a user attempts to log on to the GUI options, the following Error message displays:

'The BCMA application is not active for this site!'

    • If the "BCMA On-Line” check box is checked and you try to take it off-line by deselecting the check box, the following Warning message displays:

'You are about to disable BCMA for ALL users in this division!

Click OK to continue.'

Related Topic

BCMA System Status


Defining and Updating Site Parameters for Your Division

You are now ready to update existing GUI Graphical User Interface. The type of interface chosen for BCMA. BCMA Bar Code Medication Administration site parameters for your VAMC VA Medical Center.

To define and update site parameters for your division:

  1. Select the Open command from the File menu. The Division Selection dialog box displays.

Keyboard Shortcut: Press ALT+F to display the File menu, and then click O to select the Open command.

  2. Enter the number of the division that corresponds to your VAMC, and then click OK. The BCMA Site Parameters Main Screen displays, with the Facility Tab selected.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue with the defining and updating process.

  3. Review each Tab (see Related Topics) and the options available to your VAMC

Related Topics:

File

Facility

Parameters

Default Answer Lists

IV Parameters


File

The File menu options are used to Open, Close, and Exit the BCMA Bar Code Medication Administration Site Parameters application.

Related Topics

Open

Close

Exit


Open

Select the Open option to open the BCMA Bar Code Medication Administration Site Parameters application. You will be prompted for the Division Selection before the application opens.

Related Topics

File

Close

Exit


Close

Select the Close option to close the current screen and return to the BCMA Bar Code Medication Administration Site Parameters main menu.

Related Topics

File

Open

Exit


Exit

Select the Exit option to exit completely out of the BCMA Bar Code Medication Administration Site Parameters application.

Related Topics

File

Open

Close


BCMA System Status

The BCMA Bar Code Medication Administration System On-Line check box on the Facility tab is used by IRM personnel to enable or disable all BCMA GUI (Graphical User Interface) options for the facility/division. If the System On-Line box is checked, BCMA is on-line and all GUI options are available.

WARNING: This option should be used with extreme caution!

  1. To remove the check mark, click on the box. A WARNING box displays.

  2. Click OK to disable the BCMA GUI application for all users in this division. Click Cancel if you do not wish to disable the BCMA GUI application for all users in this division.

Related Topic

Facility


Parameter

Parameters Overview

The Parameters tab contains definable information for the following areas:

Output Devices

Mail Groups

Reports

Bar Code Options

Five Rights Override

Administration

Non-Nurse Verified Orders

Allowable Time Limits (In Minutes)

Virtual Due List Default Times

Include Schedule Types

Misc Options

To define and update site parameters for your division:

  1. Select the Open command from the File menu. The Division Selection dialog box displays.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press O to select the Open command.

  2. Enter the number of the division that corresponds to your VAMC Veterans Administration Medical Center, and then click OK. The BCMA Bar Code Medication Administration Site Parameters Main Screen displays, with the Facility Tab selected.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue with the defining and updating process.


Mail Groups Overview

This area lists the mail groups that must be created using the VistA Veterans Health Information Systems and Technology Architecture Mail Group Edit [XM EDIT MG] option, and by setting the TYPE field to PUBLIC.BCMA.

Related Topics:

Due List Error

Missing Dose Notification

Unknown Actions

Unable To Scan


Due List Error

Generates an e-mail message for any medication order that BCMA Bar Code Medication Administration cannot resolve for VDL Also called "VDL,” an on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA. placement, and sends it to the mail group members. An example might include no administration times entered for a Continuous order A medication given continuously to a patient for the life of the order, as defined by the order Start and Stop Date/Time..

Related Topics:

Mail Groups Overview

Missing Dose Notification

Unknown Actions

Unable To Scan


Missing Dose Notification

Generates an e-mail message for any Missing Dose Request entered using the BCMA Bar Code Medication Administration CHUI Character-based User Interface or GUI Graphical User Interface. The type of interface chosen for BCMA. menu options. The e-mail is sent to all members of the mail group, specifically Pharmacy, as a "fail safe” even if the designated Missing Dose A medication considered "Missing.” BCMA automatically marks this order type (with an "M”) in the Status column of the VDL after you submit a Missing Dose Request to the Pharmacy. If an IV bag displayed in the IV Bag Chronology display area of the VDL is not available for administration, you may mark the IV bag as a "Missing Dose” using the Missing Dose button or by right clicking the IV bag and selecting the Missing Dose command in the Right Click drop-down menu. printer is not functioning.

Related Topics:

Mail Groups Overview

Due List Error

Unknown Actions

Unable To Scan


Unknown Actions

Generates an e-mail message for any administration with an "Unknown” status while processing administrations to display on the VDL An on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA..

Related Topics:

Mail Groups Overview

Due List Error

Missing Dose Notification

Unable To Scan


Unable To Scan

Generates an e-mail message to alert the mail group when a user creates an "Unable to Scan” entry and to assist in researching the reasons for a scanning failure.

Related Topics:

Mail Groups Overview

Due List Error

Missing Dose Notification

Unknown Actions


Missing Dose Request Printer

Inpatient Missing Dose Request Printer

In the Missing Dose A medication considered "Missing.” BCMA automatically marks this order type (with an "M”) in the Status column of the VDL after you submit a Missing Dose Request to the Pharmacy. If an IV bag displayed in the IV Bag Chronology display area of the VDL is not available for administration, you may mark the IV bag as a "Missing Dose” using the Missing Dose button or by right clicking the IV bag and selecting the Missing Dose command in the Right Click drop-down menu. Request Printer field, enter the default division printer for missing dose requests.


Include Comments

When selected, this check box will automatically check the "Include Comments” check box in the Report dialog box as the default setting for the Medication History Report and the Medication Log Report. If this is unchecked, the "Include Comments” check box will be unchecked, by default, in the related Report dialog box. Users can change the check box setting in the Printer dialog box as needed, depending on whether they wish to have the comments for the administration included on the report.

Related Topic:

Med Hist Days Back


Med Hist Days Back

Use this field to define the number of days in the past, from the current system date, that the Medication History Report should retrieve data. The allowable entry is 1 to 9999 days, the default is 30 days.

NOTE: A user can change the date range for the report in the Report dialog box.

Related Topic:

Include Comments


Default Bar Code Format

Use this field to select the bar code format you want to produce on the Bar Code Label printer. The following options are available from a drop-down list box: C39, 128, and I25.

Related Topics:

Default Bar Code Prefix

Using Robot RX


Default Bar Code Prefix

Use this field to specify up to five alphanumeric characters of text that will print as a prefix on a bar code label printed on the Bar Code Label printer.

R elated Topics:

Default Bar Code Format

Using Robot RX


Using Robot RX

This check box should be checked only if your site is using the Robot RX product.

Related Topics:

Default Bar Code Format

Default Bar Code Prefix


Unit Dose Administration

This field lets you control the Unable to Scan verification process by allowing the user to verify the Five Rights of medication administration, and then proceed with a unit dose A medication given to a patient, such as tablets or capsules. administration without entering a Drug IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications. or National Drug Code The number assigned by a manufacturer to each item/medication administered to a patient. (NDC).

Related Topic:

IV Administration


IV Administration

This field lets you control the Unable to Scan verification process by allowing the user to verify When a nurse or a Pharmacist confirms that a medication order is accurate and complete, according to the information supplied by the Provider. the Five Rights of medication administration, and then proceed with an IV Intravenous administration without entering a Drug IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications. or National Drug Code Also called NDC. The number assigned by a manufacturer to each item/medication administered to a patient..

Related Topic:

Unit Dose Administration


Require ESig to Administer Medication

This check box requires that users enter the Access/Verify and Electronic Signature Code (ESig Authorizes that you are the user logged in to BCMA. This code is a site parameter setting in GUI BCMA.) before launching GUI Graphical User Interface. The type of interface chosen for BCMA. BCMA Bar Code Medication Administration. Otherwise, the clinician Nursing personnel who administer active medication orders to patients on a ward. In a VAMC, a number of teams may be assigned to take care of one ward, with specific rooms and beds assigned to each team. administering medications will be asked for Access/Verify codes only.

Related Topic:

Allow Multiple Admins for On-Call


Allow Multiple Admins for On-Call

When checked, your division allows multiple administrations for an On-Call order.

Related Topic:

Require ESig to Administer Medication


Non-Nurse Verified Orders

Non-Nurse Verified Orders Overview

This parameter allows sites to administer non-nurse verified medication orders with no warnings displayed, to display a warning before administering non-nurse verified medication orders, or to prohibit administration of non-nurse verified medication orders. Facilities can set this option by division.

Allow Administration (No Warning)

Allow Administration with Warning

Prohibit Administration


Allow Administration (No Warning)

When checked, your site allows administration of non-nurse verified medication orders with no warnings displayed.

Related Topics

Allow Administration with Warning

Prohibit Administration


Allow Administration with Warning

When checked, your site will display a warning before administering non-nurse verified medication orders. Marking as Held or Refused and Missing Dose requests are allowed with warning.

Related Topics

Allow Administration (No Warning)

Prohibit Administration


Prohibit Administration

When checked, your site will prohibit administration of non-nurse verified medication orders and missing dose requests. Marking as Held or Refused is allowed with warning.

Related Topics

Allow Administration (No Warning)

Allow Administration with Warning


Before Scheduled Admin Time

Before Scheduled Admin / Removal Time

NOTE: This parameter only applies to Inpatient Order Mode in BCMA. It does NOT apply to Clinic Order Mode in BCMA.

This field determines the maximum number of minutes, before the Admin Time, that an order may be given and still be considered "on time." This field also determines the maximum number of minutes, before the Removal Time, that a medication requiring removal may be removed and still be considered "on time." This is a required field, the field defaults to 60 minutes, and can have a value up to 240 minutes.

Related Topics:

After Scheduled Admin / Removal Time

PRN Effectiveness Entry


After Scheduled Admin Time

Home > Parameters > Allowable Time Limits (In Minutes) > After Scheduled Admin / Removal Time

After Scheduled Admin / Removal Time

NOTE: This parameter only applies to Inpatient Order Mode in BCMA. It does NOT apply to Clinic Order Mode in BCMA.

This parameter determines the maximum number of minutes, after the Admin Time, which an order may be given and still be considered "on time." This field also determines the maximum number of minutes, after the Removal Time, that a medication requiring removal may be removed and still be considered "on time." This is a required field, the field defaults to 60 minutes, and can have a value up to 240 minutes.

Related Topics:

Before Scheduled Admin / Removal Time

PRN Effectiveness Entry


PRN Effectiveness Entry

This parameter defines the allowable time for the PRN Pro Re Nata. Latin abbreviation for "as needed" Effectiveness to be assessed after a PRN medication is given, and before a variance is logged. If a medication administration is outside the allowable time, a variance will be logged when the effectiveness is entered. You can define this window for up to 960 minutes (equivalent to 16 hours.) Numeric options in 10 minute increments are provided in the spinner field.

Related Topics:

Before Scheduled Admin Time

After Scheduled Admin Time


Start Time

This option lets you enter the number of hours before NOW (current time), that GUI Graphical User Interface. The type of interface chosen for BCMA. BCMA Bar Code Medication Administration will initially display orders on a patient’s VDL An on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA. (patient record). From the drop-down list, select from 0 hours prior to 5 hours prior.

Related Topic:

Stop Time


Stop Time

This option lets you enter the number of hours after NOW (current time), that GUI Graphical User Interface. The type of interface chosen for BCMA. BCMA Bar Code Medication Administration will initially display orders on a patient’s VDL An on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA. (patient record). From the drop-down list, select from 0 hours after to 5 hours after.

Related Topic:

Start Time


Include Schedule Types Area

These check boxes (PRN Pro Re Nata. Latin abbreviation for "as needed", Continuous, On-Call, One-Time) allow you to select the default display for the CHUI Character-based User Interface Menu Option Due List [PSBO DL] and the BCMA Bar Code Medication Administration VDL Virtual Due List (VDL), an on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA..

The PRN check box controls the default display of PRN medications on the VDL. Your VAMC can choose to have the PRN Schedule Types display on the VDL by default, or to display PRN medications once the clinician Nursing personnel who administer active medication orders to patients on a ward. In a VAMC, a number of teams may be assigned to take care of one ward, with specific rooms and beds assigned to each team. selects the PRN Schedule Type Identifies the type of schedule (for example, Continuous, PRN, On-Call, and One-Time) for the medication being administered to a patient. check box on the VDL. All other Schedule Types will display by default and cannot be changed. TIP The Continuous, One-Time, and On-Call Schedule Type parameter check boxes are "checked” and "disabled” to ensure that these Schedule Types automatically display on the CHUI Due List and on the BCMA VDL.

NOTE: Individual client settings are not allowed.


Max Client/Server Clock Variance

This field lets you specify the number of minutes allowed for a variance, between the ClientAn architecture in which one computer can get information from another. The Client is the computer that asks for access to data, software, or services. clock and the Server clock time.

NOTE: If outside the range, a Warning message displays.

Related Topics:

Patient Transfer Notification Timeframe In Hours

BCMA Idle Timeout [In Minutes]

PRN Documentation [In Hours]

Max Date Range

Meds Requiring Removal (MRR) Display Duration

Injection Site History Max Hours

Enable CPRS Med Order Button


Patient Transfer Notification Timeframe In Hours

This field lets you define the number of hours, before the current system time, that a patient movement must be less than for the movement type (usually a transfer) to display on the BCMA Bar Code Medication Administration VDL An on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA.. The allowable entry for this parameter is a minimum value of 2 and a maximum value of 99. The default is 72 hours.

NOTE: Individual client settings are not allowed.

Related Topics:

Max Client/Server Clock Variance

BCMA Idle Timeout [In Minutes]

PRN Documentation [In Hours]

Max Date Range

Meds Requiring Removal (MRR) Display Duration

Injection Site History Max Hours

Enable CPRS Med Order Button


BCMA Idle Timeout [In Minutes]

This field lets you define the number of minutes before BCMA Bar Code Medication Administration becomes inactive. The default is 1 minute.

Related Topics:

Max Client/Server Clock Variance

Patient Transfer Notification Timeframe In Hours

PRN Documentation [In Hours]

Max Date Range

Meds Requiring Removal (MRR) Display Duration

Injection Site History Max Hours

Enable CPRS Med Order Button


PRN Documentation [In Hours]

This field lets you define the minimum number of hours from NOW that BCMA Bar Code Medication Administration will search for PRN Pro Re Nata. Latin abbreviation for "as needed" medication orders needing effectiveness comments. The four most recent PRN orders that need documentation display within the PRN Effectiveness mouse-over list in the "BCMA Clinical Reminders” marquee, which is located in the lower, right-hand corner of the VDL An on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA.. BCMA displays PRN medications based on the current admission or the site parameter timeframe (whichever is greater). The allowable entry for this parameter is a minimum value of 1 and a maximum value of 999. The default is 72 hours. TIP Users can double click on the PRN Effectiveness Activity in the BCMA Clinical Reminders marquee to document ALL PRN medication orders needing effectiveness documentation.

NOTE: Individual client settings are not allowed.

Related Topics:

Max Client/Server Clock Variance

Patient Transfer Notification Timeframe In Hours

BCMA Idle Timeout [In Minutes]

Max Date Range

Injection Site History Max Hours

Enable CPRS Med Order Button


Max Date Range

This field lets you specify the maximum number of days allowed for the IV Intravenous Bag Status and Medication Therapy reports. A warning message will display if the user attempts to run these reports beyond the number of days allowed by this site parameter. No default.

Related Topics:

Max Client/Server Clock Variance

Patient Transfer Notification Timeframe In Hours

BCMA Idle Timeout [In Minutes]

PRN Documentation [In Hours]

Meds Requiring Removal (MRR) Display Duration

Injection Site History Max Hours

Enable CPRS Med Order Button


Meds Requiring Removal (MRR) Display Duration

This field lets you specify the number of days after an order’s Stop Date that a "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.” medication requiring removal (MRR) will continue to display on the VDL Virtual Due List, an on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA. and Cover Sheet. When a medication is administered to a patient, it is considered "Given" and marked as such (with a "G") in the Status column of the VDL.

The allowed values are: Always Display and 7-14 days. The display date is calculated by adding the number of days defined in the site parameter to the Stop Date of the order. If the value of the site parameter is Always Display, the MRR will continue to display on the VDL until it is marked as removed using the Due List, (regardless of the order Stop Date.) The typical site setting is "Always Display".

Related Topics:

Max Client/Server Clock Variance

Patient Transfer Notification Timeframe In Hours

Injection Site History Max Hours

Enable CPRS Med Order Button

Dermal Site History Max Days


Injection Site History Max Hours

This field allows you to specify the maximum number of hours that previous injection sites will display on the VDL during the administration of injectable medications for the current patient. The allowable entry for this parameter is a minimum value of 1 and a maximum value and default of 72 hours.

Related Topics

Max Client/Server Clock Variance

Patient Transfer Notification Timeframe In Hours

BCMA Idle Timeout [In Minutes]

PRN Documentation [In Hours]

Meds Requiring Removal (MRR) Display Duration

Max Date Range

Enable CPRS Med Order Button


Dermal Site History Max Days

Home > Parameters > Misc Options > Dermal Site History Max Days

Dermal Site History Max Days

This field allows you to specify the maximum number of days that previous dermal sites will display on the VDL during the administration of medications requiring removal for the current patient. The allowable entry for this parameter is a minimum value of 2 and a maximum value of 99.

Related Topics

Max Client/Server Clock Variance

Patient Transfer Notification Timeframe In Hours

BCMA Idle Timeout [In Minutes]

PRN Documentation [In Hours]

Max Date Range

Meds Requiring Removal (MRR) Display Duration

Enable CPRS Med Order Button


Enable CPRS Med Order Button

Selecting this button allows clinicians to use the CPRS Computerized Patient Record System Med Order Button in BCMA Bar Code Medication Administration to electronically order, document, review, and sign verbal- and phone-type STAT and NOW (One-Time) medication orders they are administering to patients.

  • Clinicians can access the CPRS Med Order Button Also called the "Hot Button,” a direct link to CPRS for electronically ordering, documenting, reviewing and signing verbal- and phone-type STAT and medication orders that a clinician has already administered to patients. This feature is particularly useful in ICU-type environments, as it helps to streamline the workflow in such a busy setting. functionality only if they hold the PSB CPRS MED BUTTON The name of the security "key" that must be assigned to nurses who document verbal- and phone-type STAT and medication orders using the CPRS Med Order Button on the BCMA VDL. security key.

  • Clinicians must be able to accept and sign orders in CPRS in order to use the CPRS Med Order Button functionality in BCMA.

Related Topics:

Max Client/Server Clock Variance

Patient Transfer Notification Timeframe In Hours

BCMA Idle Timeout [In Minutes]

PRN Documentation [In Hours]

Max Date Range

Meds Requiring Removal (MRR) Display Duration

Injection Site History Max Hours


Default Answer Lists

Default Answer Lists Overview

To activate the Default Answer Lists Tab, click the tab once. This activates the site parameters for the Default Answer Lists Tab.

Use the Default Answer Lists Tab to define the Selection Item Lists for each List Name option below. The item lists are free-text and definable on a divisional basis. TIP The maximum characters allowed for the free-text Default Answer Lists is 30.

  • Reason Medication Given PRN Pro Re Nata. Latin abbreviation for "as needed"

  • Reason Medication Held

  • Reason Medication Refused

  • Body Sites

Related Topics

List Name

List Items

Save List

Body Sites


Body Sites

You can access Body Sites from the Default Answer Lists tab. It allows both Injection Sites (for injection type medications) and Dermal Sites (for medications requiring removal) to be defined in a single list. In addition to defining the item name and attributes for Injection Site and/or Dermal Site, you can select the Edit Layout button to associate locations on a body diagram to each item in the Body Sites list.

Once you are inside the Body Site Editor, you can click and drag items from the Body Sites List on the right over to the body diagram on the left. Once you associate an item on the diagram with an item on the list, the item will have a green check mark next to it. Items in the list without a checkmark are shaded. You can hover over items on the diagram to view the associated item. Darker circles on the body diagram indicate the items currently highlighted on the list.

You can click OK or click the save button [image] at the top of the body diagram to save your changes. If you click Cancel, no changes will be saved.

You can right-click on an item in the list if you wish to edit or delete it. The right-click menu also allows you to add a new item, and your cursor can be anywhere in the list to do this.

Related Topics

List Name

List Items

Save List

Add New Item

Edit Item


Add New Item

From the Body Sites Default Answer List display, you can right-click items to display the Add New Item window and add new items to the Body Sites List. If you add an item that already exists, a message will display indicating the item is already in the list. When a new item is being added, at least one of the check boxes must be selected for the OK button to be enabled.

Related Topics

Default Answer Lists

List Name

List Items

Save List

Body Sites

Edit Item


Edit New Item

Home > Default Answer Lists > Edit Item

Edit Item

When an existing item in the Body Sites List is selected, you can right-click to display the Edit Item window and edit the item. If you select an existing item, a message displays indicating the item is already in the list. When you are editing an existing item, at least one check box must be selected for the OK button to be enabled.

Related Topics

List Name

List Items

Save List

Add New Item

Body Sites

Edit Item


List Name

To display the available pre-defined Default Answer List Names, click the down arrow on the List Name drop-down box. To select a list name, highlight the name in the list box. You are now ready to create items for the selected list name within the text box provided.

NOTE: The Attribute column is available only when you choose the Default Answer Lists for "Reason Medication Given PRN.”

Related Topics

Default Answer Lists Overview

List Items

Save List

Body Sites


List Items

  1. To add a new item to the list:

  • Right click within the text box to display the item menu options

  • Select the Add New option to display the Add New Item dialog box

  • Enter the free-text (up to 30 characters) to describe the item, and then click OK to save the item, you return to the list.

  2. To Edit any item in the list:

  • Right click on the item to display the item menu options

  • Select the Edit option to display the Edit Item dialog box

  • Enter the revisions to the item, and then click OK to save the item, you return to the list.

  3. To Delete any item in the list:

    • Right click on the item to display the item menu options

    • Select the Delete option to delete the item.

NOTE: A warning message displays if you attempt to enter more than 100 entries in a Default Answer Lists.

Related Topics

Default Answer Lists Overview

List Name

Save List

Body Sites


Save List

After you complete a list, click the Save List button to store your list before exiting the Default Answer Lists Tab.

NOTE: A warning message displays if you attempt to enter more than 100 entries in a Default Answer Lists.

Related Topics

Default Answer Lists Overview

List Name

List Items

Body Sites


IV Parameters Tab

IV Parameters Tab Overview

Activate the IV Intravenous Parameters Tab by clicking the Tab, this activates the site parameters for this Tab.

The IV Parameters Tab lets you configure the business logic that BCMA Bar Code Medication Administration will use when processing an IV order that has been changed. You can configure this option using the following hierarchy: Division and Ward.

When BCMA is first installed, it automatically sets up the recommended default settings for the division and all IV types.

NOTE: Although the default settings are highly recommended by the BCMA Workgroup, you can still change them for your site.

Related Topics:

Location

IV Type

Prompts


Location

Ward: Use this field to configure the IV parameter by division (ALL) or by an individual ward. "ALL” is the default setting for a division. This setting includes all wards.

  • A ward provided in boldface, in the drop-down list box, indicates that an IV parameter has been set up.

  • You may change the configuration on an individual ward basis by selecting a ward from the Ward drop-down list box, making selections from the Prompts section, and then clicking OK to accept the changes.

This section describes each field that is available when you select the IV Parameters Tab.


IV Type

Type: Use this field to configure the IV parameter by IV Type. They include: Admixture, Chemotherapy, Hyperal, Piggyback, and Syringe.

  • An IV Type listed in boldface, in the list box, is set up for the selected ward.

This section describes each field that is available when you select the IV Parameters Tab.


Prompts

Includes fields from the Inpatient Medications IV Order Entry screen. They include the following: Additive, Strength The degree of concentration, distillation, or saturation of a medication., Bottle, Solution A homogeneous mixture of two or more substances. For IVs, these would be liquids., Volume, Infusion Rate, Med Route, Schedule, Admin Time, Remarks, Other Print Info, Provider Another name for the “Physician” involved in the prescription of a medication (Unit Dose or IV) to a patient., Start Date/Time The date and time that a medication is scheduled for administration to a patient., Stop Date/Time The date and time that a medication order will expire, and should no longer be administered to a patient., and Provider Comments.

  • Each field offers a selection of Warning, Non-Verify When a nurse or a Pharmacist confirms that a medication order is accurate and complete, according to the information supplied by the Provider., and Invalid Bag.

  • Should you determine that you need to change the Prompts default settings, you will receive an Information message notifying you that your selection is not recommended for that particular option.

If a field is set to Warning, and an order is changed, the IV bags from the old order are carried to the new order and display on the BCMA Bar Code Medication Administration VDL An on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA.. When you scan the bar code on an IV bag, a Warning message alerts you about fields that have changed. GUI Graphical User Interface. The type of interface chosen for BCMA. BCMA would then display the Scan IV dialog box so you can begin infusing the IV bag.

If a field is set to Non-Verify, and an order is changed, the IV bags from the old order are carried to the new order and display on the BCMA VDL. When you scan a bar code on an IV bag, NO warning message displays. The Scan IV dialog box automatically displays so you can begin infusing the IV bag.

If a field is set to Invalid Bag, and an order is changed, the IV bags from the old order do not carry to the new order or display on the BCMA VDL.


Keyed Entry Timing Parameter

In order to determine which entries are scanned versus which entries are keyed-in for the Unable to Scan Summary report, BCMA Bar Code Medication Administration incorporated a default, hard-coded timing threshold value of 400 milliseconds (ms). This mechanism sets the time limit by which BCMA distinguishes whether an IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications./NDC The number assigned by a manufacturer to each item/medication administered to a patient. bar code number entry was scanned or keyed in manually. This feature is not absolute. However, it is intended to give a very close approximation. Entries that take less than the threshold value are logged as scanned, while entries taking longer than the threshold value are logged as scanner-bypass keyed entries.

The default value works for most sites without any changes. However, there may be variations across sites, due to various factors, including scanner models and speed settings that render the default timing parameter ineffective in determining whether an entry was scanned versus keyed. This may result in an inflated value for your keyed entries total on the Unable to Scan Summary report, especially for very long bar code numbers (for example, 16-digit NDC numbers). It was found that network speed and distance from scanner base station have no effect on this feature.

Together, the local BCMA Coordinator and IRM/ADPAC can choose to override the default parameter by adding a command line parameter to the desktop shortcut for all BCMA workstations where the problem is encountered. Note that this is an optional parameter. If no parameter is entered, the default value of 400ms is used.

An optional command line parameter (/K for "keyboard”) overrides the default timer value in the BCMA desktop shortcut as follows:

  • In desktop icon target properties, you can add /K= and a time value in milliseconds, for example: /K=500.

  • The value must be positive and a whole number.

  • The value must be in the range of 250 to 1500.

  • If you don’t enter a parameter at all, or if you enter a value outside of 250 to 1500, it will default to 400.

  • The /K= parameter can be anywhere in the parameter string.

Timer value conversion

250 (ms) = 0.25 second

400 (ms) = 0.4 second

1000 (ms) = 1.0 second

1500 (ms) = 1.5 seconds

Changes to this parameter will only impact the Keyed Entries total on the Unable to Scan Summary report. Values that are too low may result in an excessive and erroneous number of keyed entries reported. Values that are too high may result in the under-reporting of actual keyed entries. It may take some trial and error before you find the threshold that works for your site, or even particular units within your site. Please note that the use of this parameter must be done according to your site policy.

If you choose to use this parameter to override the default keyed entry timing value, it must be added to each BCMA GUI Graphical User Interface. The type of interface chosen for BCMA. desktop shortcut on the workstations where it is needed. In addition, each time the BCMA GUI client is reinstalled, this parameter must be added to all workstations that require it.


Accessing the CHUI BCMA Manager Menu

Use the Bar Code Medication Administration Manager menu to access information entered by clinicians via the BCMA Bar Code Medication Administration VDL Also called ”r;VDL,” an on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA. within CHUI Character-based User Interface BCMA. You can access this menu option from any VistA Veterans Health Information Systems and Technology Architecture-enabled terminal within your VAMC. TIP You must hold the PSB MANAGER security key to access the BCMA Manager Menu.

Because BCMA operates in real time, scanned patient and medication information is available as soon as the "scan” is successfully completed using GUI Graphical User Interface BCMA.

To access the CHUI BCMA Manager Menu

  1. At a VistA-enabled terminal, enter your Access and Verify Codes when prompted by the system. The menus available to you will display.

  2. At the "Select BCMA NURSING MENU Option:” prompt, type BAR, and then press <Enter> to access the Bar Code Medication Administration Manager menu. The options available to you will display.

  3. At the "Select Bar Code Medication Administration Manager Option:” prompt, enter the text of the desired option, and then press <Enter>. The Main Screen for the associated option displays.


Verifying the Drug IEN Code for Unit Dose Meds

Use the Drug File Inquiry [PSB DRUG INQUIRY] option from the Bar Code Medication Administration menu to verify the Drug IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications. Code for Unit Dose A medication given to a patient, such as tablets or capsules. medications. This option is particularly useful when you need to resolve a discrepancy with an IEN Code for a medication.

To verify the drug IEN code for a Unit Dose medication

  1. At the Bar Code Medication Administration Manager menu, type D to access the Drug File Inquiry [PSB DRUG INQUIRY] option. The associated screen displays.

  2. At the "Select DRUG:” prompt, type the name and dosage of the drug that you want an IEN Code, and then press <Enter>. The associated drug file information, or other IEN information, displays.

NOTE: The IEN Code appears on the first line, to the right of the Drug Name. Typically, this is the bar code number on the Unit Dose package prepared by the Pharmacy. Manufacturers’ National Drug Code Also called NDC. The number assigned by a manufacturer to each item/medication administered to a patient. bar codes may appear in the SYNONYMS field within this screen. If the drug is non-formulary, the NON-FORMULARY field will be set to N/F.


Creating a Follow-up Message for a Missing Dose Request

The Missing Dose Follow-up [PSB MISSING DOSE FOLLOWUP] option from the Bar Code Medication Administration Manager menu lets the Pharmacy electronically respond to a Missing Dose Request submitted by a clinician from BCMA Bar Code Medication Administration. The Pharmacy can enter a reason that the dose was missing, the time the dose was delivered, and the name of the individual who delivered the dose.

To create a follow-up message for a Missing Dose Request

  1. At the Bar Code Medication Administration Manager menu, type MI, and then press <Enter> to access the Missing Dose Follow-up [PSB MISSING DOSE FOLLOWUP] option. The associated screen displays.

  2. At the "Select Missing Dose Request # (<RET> to continue, '^’ to quit): (1-7):” prompt, type the number opposite the Missing Dose that you want to create a follow-up message for, and then press <Enter>. The Missing Dose Request Pharmacy Follow-up Information screen displays.

  3. At the DOSE DELIVERED field, type Yes, and then press <Enter>. If a medication is no longer active or will not be delivered, type No in this field.

  4. At the DELIVERY DATE/TIME field, type N (for Now) or the date and time that the dose was delivered, and then press <Enter>.

  5. At the PHARMACY REASON NEEDED field, type the number that corresponds to your selection from the Pharmacy Reasons Needed Selection Table provided below. TIP You can also type a ? to display a listing of the Pharmacy Reasons Needed.

  6. At the COMMAND field, perform one of the following actions:

Type S, and then press <Enter> to save the information that you entered for the Missing Dose Request selected.

Type E, and then press <Enter> to exit the Followup Information Screen.

If you try to exit the screen without saving the data, the system displays the message:

"Save changes before leaving form (Y/N)?”

Type N (for No), or Y (for Yes), and then press <Enter>. The system confirms that the data has been saved, and returns you to the "Select Bar Code Medication Administration Manager Option:” prompt.

  7. Type R, and then press <Enter> to refresh the Followup Information Screen.


Resetting a User's Default Parameter Settings

Once a clinician Nursing personnel who administer active medication orders to patients on a ward. In a VAMC, a number of teams may be assigned to take care of one ward, with specific rooms and beds assigned to each team. uses BCMA Bar Code Medication Administration, the parameters become their default settings. For example, when they change the default settings for certain fields (Start and Stop Times, and Column Sort Selection) on the BCMA VDL An on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA., these settings are retained in their user parameters, and become the default settings each time they log on to BCMA. This does not apply to the Unit Dose A medication given to a patient, such as tablets or capsules. Tab, which is the default view or to Schedule Types, which are all selected each time you open a VDL (patient record).

You can reset these user-selected parameters to site-defined parameters using the Reset User Parameters [PSB USER PARAM RESET] option in BCMA. TIP The Reset User Parameters [PSB USER PARAM RESET] option is particularly useful when a user is unable to access a screen, or is not satisfied with their user-defined parameters.

To reset a user’s default parameter settings

  1. At the Bar Code Medication Administration Manager menu, type RE to access the Reset User Parameters [PSB USER PARAM RESET] option. The associated screen displays.

  2. At the "Select User to Reset:” prompt, enter the user’s name, and then press <Enter>. A prompt displays.

  3. At the "Are you sure you want to reset all parameters for this user? No//” prompt, perform one of the following actions:

To accept the default answer of No, press <Enter>. The system will not reset the user’s parameters. You will be returned to the Bar Code Medication Administration Manager Menu.

To reset the user parameters, type Y at the prompt, and then press <Enter>. The system then provides a message of "Resetting...Done” to indicate that the user parameters have been reset.


Identifying Scanning Problems

Use the Trouble Shoot Med Log [PSB MED LOG TROUBLE SHOOTER] option from the Bar Code Medication Administration Manager menu to determine the reason that a medication is not being marked on the BCMA Bar Code Medication Administration VDL Virtual Due List within BCMA as "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.,” even though it is being scanned during a medication pass.

To identify scanning problems using the Trouble Shoot Med Log

  1. At the Bar Code Medication Administration Manager menu, type T to access the Trouble Shoot Med Log [PSB MED LOG TROUBLE SHOOTER] option. The associated screen displays.

  2. For a list of standard name and date formats, type ? in the "Select PATIENT:” and Select Date To Validate:” prompts, and then press <Enter>.

  3. At the "Select Date To Validate:” prompt, enter the desired date, and then press <Enter>. CHUI BCMA searches the database for every order for the selected patient and date you entered, and then displays a list of related orders.

  4. At the "Enter a number (###):” prompt, enter the number that corresponds to the desired order in the selection list, and then press <Enter>. The selected order will display with the prompt "Is this the correct Order? Yes//”

If the list is longer than one screen, the prompt "Enter RETURN to continue or '^’ to exit” will display. Press <Enter> to display the remainder of the list.

  6. At the "Is this the correct Order? Yes//” prompt, press <Enter> to accept the default answer of Yes, and to display information about the order that you selected. The Order Validation Screen displays.

  7. At the "Enter the DATE of Administration: Today//” prompt, press <Enter> to select today’s date. Otherwise, enter another date, and then press <Enter>. A variance reason displays, related to the order you selected. TIP The reason also displays on the BCMA VDL being used by the clinician administering medications for the administration time listed.

If there is more than one administration time for the order, the system will list the times.

  8. At the "Select Administration Time:” prompt, type the number corresponding to the desired administration time listed, and then press <Enter>. The system lists information related to the order’s administration time.

Perform one of the following actions:

  • Press <Enter> to return to the list of medications for the selected patient and administration date.

  • Press ^ to exit the option.


Creating a Listing of Unknown Actions

Use the Unknown Action Status Report [PSBO XA] option from the Bar Code Medication Administration Manager menu to print a listing of administrations that have an unknown action status. When a user is in the process of documenting an administration in Manual Medication Entry [PSB MED LOG NEW ENTRY], the administration status initially defaults to blank (null). If the order is not completed with a valid administration status, the Admin Status will be listed as unknown, and appear on the Unknown Action Status Report.

The unknown (null) status can occur during Manual Medication Entry when the user’s network connection is broken, their terminal emulator software malfunctions, or if the user improperly exits out of the application. TIP Administrations with an Unknown action status also display on the BCMA VDL and Cover Sheet in the GUI.

Use the BCMA Bar Code Medication Administration GUI Graphical User Interface. The type of interface chosen for BCMA. Edit Med Log to correct the administration status of any entries found on this report.

NOTE: This report is only accessible to users with the PSB MANAGER The name of the security "key" that must be assigned to managers so they can access the PSB Manager options within BCMA. security key.

To run the Unknown Action Status Report

  1. At the Bar Code Medication Administration Manager menu, type U, and then press <Enter> to access the Unknown Action Status Report [PSBO XA] option. The associated screen displays.

  2. At the "Report Criteria” screen, enter the desired Start Date, Stop Date, Division, and Print to DEVICE fields.

NOTE: The Start Date defaults to Today minus 7 days, and the Stop Date defaults to today.

  1. Press <PF1> E to run the report.


Validate the Immunizations Documentation by BCMA Nightly Task

The Immunizations Documentation by BCMA Bar Code Medication Administration application is introduced with patches PSS*1*141 and PSB*3*47. Patch PSS*1*141 adds the ASSOCIATED IMMUNIZATION field (#9) to the PHARMACY ORDERABLE ITEM file (#50.7). A mapping relationship is created between the PHARMACY ORDERABLE ITEM A drug whose name does NOT have the strength associated with it (for example, Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name.” file (#50.7) and the pointed-to immunization so that a record can be created in the V IMMUNIZATION file (#9000010.11) corresponding to the BCMA administration of an immunization.

Patch PSB*3*47 adds Immunizations Documentation by BCMA Nightly Task [PSB PX BCMA2PCE TASK] option to the Bar Code Medication Administration Manager [PSB MGR] menu. You can use this option to run a task which will create a record within Patient Care Encounter (PCE) for medications marked as given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL. in BCMA that have been identified as immunizations. The primary intended use of this option is to queue it as a nightly background task, which will process the previous day’s BCMA administrations of immunizations.

See the Immunizations Documentation by BCMA Release Notes for additional detail.

For each orderable item that is found in which there is an associated immunization, the program will display the patient name, immunization name, date of entry and the person who recorded the BCMA administration.

Once an immunization is found, the next line will display a result code.

  • Result code 1 indicates a successful transmission of data to PCE.

  • Result codes -1, -2 and -3 indicate a problem filing the data to PCE.

  • -1 is returned if there were errors in PCE but the data was filed as completely as possible. For example, error code -1 can occur if the nurse who recorded the administration in BCMA does not have a valid and current entry in the PERSON CLASS field (#8932.1).

  • -2 is returned if PCE could not find or create an entry in the VISIT file (#9000010).

  • -3 is returned if PCE was called incorrectly, which is indicative of a problem with this BCMA application.

If the task generates an error code, file a Remedy ticket. If you do not have access to Remedy please call the VA Service Desk at 1-888-596-4357 and they will file a ticket on your behalf.

A message will display if there is already a record on file for the combination of patient, entry date, and immunization type. Duplicate data will not be filed.


Defining the Tools Menu in VistA

BCMA Bar Code Medication Administration provides a feature to define custom tools menus in VistA Veterans Health Information Systems and Technology Architecture for use in the BCMA GUI Graphical User Interface. The type of interface chosen for BCMA.. This allows users a convenient way to launch frequently used applications directly from within the BCMA GUI. Applications can be added to menus that correspond to the following levels: User, Location, Service, Division, System, and Package.

To define a custom tools menu for use in BCMA GUI

  1. In VistA, select the BCMA GUI Tool Menu Items [PSB TOOL MENU ITEMS] option. The following menu displays:

1 User USR [choose from NEW PERSON]

2 Location LOC [choose from HOSPITAL LOCATION]

2.5 Service SRV [choose from SERVICE/SECTION]

3 Division DIV [choose from INSTITUTION]

4 System SYS [CTST.FO-BIRM.MED.VA.GOV]

9 Package PKG [BAR CODE MED ADMIN]

  2. Enter a menu level (above) to customize, then press <Enter>. For example, 1 for User, 2 for Location, etc. When prompted, type the specific New Person, Hospital Location, etc., to which the custom menu will be assigned, and then press <Enter>.

NOTE: The lowest menu level defined here determines which menu level is loaded when the BCMA GUI is executed. For example, if the User and Division menu levels are both defined, the User menu displays in BCMA. When all menu items in the User level menu are deleted (using @ symbol), the Division menu will display in BCMA.

  3. At the "Select Sequence” prompt, enter a sequence number for the menu item you want to add or edit, and then press <Enter>. This number controls the order in the menu items are displayed in BCMA. 1 is the first item, 2 is the second item, etc. If adding a new menu item, answer Yes at the "Are you adding # as a new Sequence?” prompt. If editing an existing sequence, press <Enter> to confirm the sequence number shown.

NOTE: At the Select Sequence prompt, type ? <Enter> to see a list of existing menu definitions for the selected level, or type ?? <Enter> to get extended help for this option.

  4. At the "Name=Command:” prompt,

  1. enter the name of the menu option as you want it to display in the BCMA Tools menu, an equal sign, the command string used to run the application or web page. For example:

Calculator=C:\WINDOWS\SYSTEM32\CALC.EXE

  2. and then press <Enter>.

NOTE: Be sure to specify the complete path or web address, including any parameters that must be passed to the executable.

NOTE: In each menu item, you can place an ampersand character "&” before the letter you want to designate as a keyboard shortcut. For example, &Calculator would assign the letter C to be the keyboard shortcut for this menu item. The ampersand can be assigned to any letter in the menu option name.

  5. Repeat steps 3 and 4 above for each menu option you want to add or edit at the selected menu level.

  6. When you have defined all desired menu options for a selected level, run the BCMA GUI and select the Tools menu and confirm the following:

  • All menu options are displayed in the order you want.

  • All menu options can be executed by clicking the mouse or using keyboard navigation, and any defined shortcut keys work as expected.

  • All menu options launch the correct application or web page.


5 Rights Override Overview

Home > 5 Rights Override Overview

Five Rights Override Overview

Use the fields in this area to determine the parameters for the Unable to Scan verification process. The area contains two fields:

Unit Dose Administration

IV Administration


Auto Update Notification

This is the mail group that will receive the e-mail notifications from every Personal Computer (PC) each time that an Auto Update is attempted. It is highly recommended that this group be defined so that IRM personnel will know that each PC was updated. It is recommended that each PC be defined with a different name, since the PC name is sent in the e-mail message. Then, when a success or failure message arrives, the IRM personnel will know which PC generated the message.

NOTE: Auto Update will not function with BCMA V. 2.0 because of the Broker and other package dependencies.


Client/Server Clock Variance

Enter the maximum number of minutes allowed for variance between the server clock and the PC clock. If the maximum number of minutes is exceeded, a warning message displays.


Continuous Order Type

Click on the Continuous check box if you wish to include Continuous orders in the default display for the Virtual Due List Also called "VDL,” an on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA..

R elated Topic:

Include Schedule Types Overview

PRN Order Type

On-Call Order Type

One Time Order Type


Defining and Setting Site Parameters for IHS

The Indian Health Service (IHS) project requires the addition of a new parameter to the BCMA Bar Code Medication Administration Parameters application. The IHS user-specified parameter entries are stored at the Division level and override corresponding System level values.

Working with the Parameters Tab

If the operating environment is Resource and Patient Management System (RPMS), the tab entitled "IHS” is added to the parameters application.

Activate the IHS Tab by clicking the Tab once or by selecting Alt-H to access it directly. This will activate the site parameters for this Tab.

This section describes the field available on the IHS Tab.

IHS Patient ID Label: This text entry field allows you to enter a patient ID textual label of up to 5 characters if the operating environment is RPMS. The contents of this field are displayed throughout the BCMA GUI Graphical User Interface. The type of interface chosen for BCMA. forms and reports.


On-Call Order Type

Click on the On-Call check box if you wish to include On-Call orders in the default display for the Virtual Due List Also called "VDL,” an on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA..

R elated Topic:

Include Schedule Types Overview

PRN Order Type

Continuous Order Type

One Time Order Type


One Time Order Type

Click on the One-Time check box if you wish to include One-Time orders in the default display for the Virtual Due List Also called "VDL,” an on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA..

R elated Topic:

Include Schedule Types Overview

PRN Order Type

Continuous Order Type

On-Call Order Type


Patch Display Duration

Home > Patch Display Duration

Meds Requiring Removal (MRR) Display Duration

This field lets you specify the number of days after an order’s Stop Date that a "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.” patch will continue to display on the VDL Virtual Due List, an on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA. and Cover Sheet. When a medication is administered to a patient, it is considered "Given" and marked as such (with a "G") in the Status column of the VDL MRR will continue to display on the VDL (Virtual Due List), an online-list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA.

The allowed values are: Always Display and 7-14 days. The display date is calculated by adding the number of days defined in the site parameter to the Stop Date of the order. If the value of the site parameter is Always Display, the MRR will continue to display on the VDL until it is marked as removed using the Due List-regardless of the order Stop Date. The typical site setting is "Always Display".

Related Topics:

Max Client/Server Clock Variance

Patient Transfer Notification Timeframe In Hours

BCMA Idle Timeout [In Minutes]

PRN Documentation [In Hours]

Max Date Range

Injection Site History Max Hours

Enable CPRS Med Order Button

Dermal Site History Max Days


PRN Order Type

These check boxes allow you to select the default display for the CHUI Character-based User Interface Menu Option Due List [PSBO DL] and the BCMA Bar Code Medication Administration VDL An on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA.. The PRN Pro Re Nata. Latin abbreviation for "as needed" check box controls the default display of PRN medications on the VDL. Your VAMC can choose to have the PRN Schedule Types display on the VDL by default, or to display PRN medications once the clinician selects the PRN Schedule Type check box on the VDL. All other Schedule Types will display by default and cannot be changed.

NOTE: Individual client settings are not allowed.

Related Topic:

Include Schedule Types Overview

Continuous Order Type

On-Call Order Type

One Time Order Type